id: "Vith"
name: "Vithkuqi"
historical: true
family: "European"
summary: "Vithkuqi (Büthakukye) is a historical European bicameral alphabet, written left-to-right. Created around 1840 by Naum Veqilharxhi for the Albanian language."
